
#stacks_in_23_page24 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_23_page24 .stacks_right {
	float:right;
	width:50%;
}.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_513_page24 {
	padding:  15px;
}

#stacks_in_46_page24 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_46_page24 .stacks_right {
	float:right;
	width:49%;
}.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_712_page24 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
}

#stacks_in_713_page24 {
	font-size: 85%;
}
